@charset "UTF-8";
/* CSS Document */
body {
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #666;
	font-size: 12px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 34px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
}
h2{
	margin-top: 10px;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 0px;
}
h3 {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h3 {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover, a:active, a:focus, a.current { 
	color: #70D02D;
}

.container {
	width: 960px;
	background: #FFF;
	margin: 10px auto 0px;
}


.common {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.bottom {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.navbar {
	font-size: 17px;
	font-weight: bold;
	color: #9F9F9F;
	padding-right: 30px;
}
.designerHolder .galleryThumbs {
	float: right;
	height: 520px;
	width: 170px;
	overflow-y: scroll;
}
.designerHolder .galleryThumbs img{
	float: right;
	margin: 5px;
}
.designerHolder {
		font-family: Arial, Helvetica, sans-serif;

	height: 500px;
	width: 950px;
}
.designerHolder #galleryLeft {
	float: left;
	width: 760px;
}

.designerHolder #textLeft {
	float: left;
	width: 760px;
	height: 500px;
	overflow-y: auto;
}

.designerHolder #textLeft a{
	text-decoration: underline;
}
.designerHolder #textLeft  p{
	font-size: 12px;
	line-height: 20px;
}

#galleryBottom {
	float: left;
	width: 760px;
	margin-top: 10px;
	font-size: 11px;
}
.detailBold {
	font-size: 11px;
	font-weight: bold;
}
        DIV#loader {
			float: left;
	min-height: 480px;
	width: 760px;

        }

        DIV#loader.loading {
            background: url(/js/ajax-loader.gif) no-repeat center center;
        }
		 #footer {
	padding: 2px 0px;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0px 0px;
	height: 12px;
	background-color: #7CC242;
	text-align: center;
} 
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
